#!/bin/sh

if [ -z $HORNETQ_HOME ]; then export HORNETQ_HOME=..;fi
if [ a"$1" = a ]; then CONFIG_DIR=$HORNETQ_HOME/config/stand-alone/non-clustered; else CONFIG_DIR="$1"; fi
touch $CONFIG_DIR/STOP_ME;
